{
  "sha": "1edc2416537692cc8d938f2b5b52691fce2ff4343510ff0398fcdd0e0a3cd018",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-D2229A74-662F-4D7F-91A4-166C0050AEE5-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Operating system | Architecture | Date modified |\n|------------------|--------------|---------------|\n| Windows Server 2019 Standard Evaluation | x64 | 11/5/2022 |\n| Windows Server 2019 Standard Evaluation (Desktop Experience) | x64 | 11/5/2022 |\n| Windows Server 2019 Datacenter Evaluation | x64 | 11/5/2022 |\n| Windows Server 2019 Datacenter Evaluation (Desktop Experience) | x64 | 11/5/2022 |"
}
